%YAML 1.1
---
  holiday:
    locale: en-NZ
    region:
    date: 2023-01-01
    description: New Year's Day
    type: NF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2023-01-02
    description: New Year's Day (observed)
    type: NV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2023-01-03
    description: Day after New Year's Day
    type: NV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2023-02-06
    description: Waitangi Day
    type: NF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2023-04-07
    description: Good Friday
    type: NRV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2023-04-10
    description: Easter Monday
    type: NRV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2023-04-25
    description: ANZAC Day
    type: NF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2023-06-05
    description: Queen's Birthday
    type: NV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2023-10-23
    description: Labour Day
    type: NV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2023-12-25
    description: Christmas Day
    type: NRF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2023-12-26
    description: Boxing Day
    type: NF
    notes:
...
